#
#  Add_same_position.rb
#  Copyright 2022 Ludovic LE ROUX <ludovic@letm-mecanique.com>
#

require 'sketchup.rb'
require 'extensions.rb'

module LetM
  module Add_same_position
    unless file_loaded?(__FILE__)
      extension = SketchupExtension.new("Add same position", "Add_same_position/main")
      extension.version = '20220314'
      extension.description = "Add component to selected position"
      extension.creator = "Ludovic LE ROUX"
      extension.copyright = "2022 Ludovic LE ROUX"
      Sketchup.register_extension(extension, true)
      file_loaded(__FILE__)
    end
  end
end
